{% load static %}

<!DOCTYPE html>

<head>
    <meta charset="utf-8">
    <title>
		{% block title %}{% endblock %}
	</title>

	<link rel="stylesheet" href="{% static 'css/homepage-layout.css' %}" type="text/css" />

    <!-- Links for login_register form -->
	<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,700' rel='stylesheet' type='text/css'>


    <!-- Bootstrap core CSS -->
    <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

</head>

<body>
<!-- ####################################################################################################### -->
<div class="wrapper col0"></div>   <!-- first top small gray line -->

<!-- ####################################################################################################### -->
<div class="wrapper col1">
  <div id="header">
    <div id="logo">
      <h1><a href="index.html"></a></h1>
      <h1><a href="index.html"><img src="{% static 'images/Logos/logo-animated_bg_gray_3.gif' %}" width="279px" height="62px"></a></h1>
      <p>Biblioteca personala: organizare si imprumutare carti<!--Personal library: organize and borrow/lend books--></p>
    </div>
    <div id="top_right_text">
		<p class="quote">
			<cite class="quote-text">
			"O camera fara carti este ca un corp fara suflet."
			<!--"A room without books is like a body without a soul-->
			</cite> (Marcus Tullius Cicero)
		</p>
    </div>
    <br class="clear" />
  </div>
</div>
<!-- ####################################################################################################### -->
<div class="wrapper col2">
	<!--  Main content -->
	  <div id="homecontent">
		<div class="fl_left">
		  <div class="column2">
			<ul>
			  <li>
				<h2>Organizare carti pe camere     <!--Book organizer in rooms&nbsp;--></h2>
				<div class="imgholder"><img src="{% static 'images/books_home_1.jpg' %}" width="240px" height="130px" alt="" /></div>
				<p>
					Aceasta aplicatie te ajuta sa-ti organizezi cartile in camerele din casa ta si sa localizezi mai usor fiecare carte: in ce camera este, pe al catulea raft vertical.
					<!--This application helps you organize books libraries in each room of your house and more easily find the location of each book: in which room is it, on which vertical shelf.-->
				  </p>
				<p>
					De asemenea, poti gasi mai usor carti dintr-o anumita categorie, daca doresti, de exemplu sa citesti o carte despre: S.F. / istorie / dragoste /
					stiinta, etc.
					<!--Also, this organizer helps you find more easily books from a certain category, if you want to read, for example, a book about: S.F. / history / love / science, and so on...-->
				  </p>
				<p>
					Trebuie sa te inregistrezi (daca nu ai deja un cont creat) sau sa te loghezi/autentifici, pentru a-ti administra cartile din fiecare camera,
                    sau pentru a vizualiza bibliotecile personale ale prietenilor tai.
					<!--You must register (if you are a new member) or log in, in order to manage your personal libraries in each room, or to see the libraries of your friends.-->
				  </p>
			  </li>
			  <li class="last">
				<h2>Imprumutare carti<!--Borrow/lend books--></h2>
				<div class="imgholder"><img src="{% static 'images/books_borrow_lend_1.jpg' %}" width="240px" height="130px" alt="" /></div>
				<p>
					O persoana care s-a inregistrat si si-a creat biblioteca personala, poate vizualiza bibliotecile prietenilor din lista sa si sa le imprumute carti sau sa imprumute de la ei (prin trimite de cerere, care sa fie acceptata sau nu).
					<!--Everyone who has registered and created their personal library can borrow books from their friends' libraries (by sending them requests that can be accepted or not) or lend them their books. -->
				  </p>
				<p>
					Poti tine evidenta imprumuturilor, vizualizand lista de carti imprumutate la / de la prieteni si afland mai usor informatii precum: cui ai imprumutat carti, la ce data si cand trebuie sa ti se restituite (sau, daca ai imprumutat tu: data cand ar trebui sa dai o carte inapoi, cui anume).
					<!--A library owner can also keep track of all the loans, in order to know more easily when he has to receive back the books he lended, or when he has to return the books borrowed from friends.-->
				  </p>
			  </li>
			</ul>
			<br class="clear" />
		  </div>
		</div>
		<div class="fl_right">
			<!-- Begin Log In / Sign Up Form with animation using JS  -->
				<div class="container">
				  <div class="frame">
					<div class="nav">
					  <ul class="links">
						<li class="signin-active"><a class="btn">AUTENTIFICARE</a></li>
						<li class="signup-inactive"><a class="btn">Inregistrare   <!--Register--></a></li>
					  </ul>
					</div>

                    <div ng-app ng-init="checked = false">
                        {% block content %}

                        {% endblock %}
                    </div>

				</div>
  		    <!-- End Log In / Sign Up Form -->
		</div>
    <br class="clear" />
  </div>
</div>
<!-- ####################################################################################################### -->
<div class="wrapper col3">
   <div id="footer">
      <p>Curs Python - PROIECT FINAL<!--Python course &raquo; Final Project--> </p>
   </div>
</div>

<!--####################################################################################################### -->
<!-- Scripts for login-register form -->

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

    <!-- Bootstrap core JavaScript -->
    <script src="{% static 'vendor/jquery/jquery.slim.min.js' %}"></script>
    <script src="{% static   'vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

    <script src="{% static 'js/sing_in_register-form.js' %}"></script>

</body>
</html>